<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:rs4bpm="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm/"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
  <owl:Ontology rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DiscreteAttribute">
    <rdfs:subClassOf>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    </rdfs:subClassOf>
    <rdfs:comment>Haben getrennte, zählbare Werte. Sind nicht notwendigerweise numerisch (Anzahl der Kinder in Familie, Anzahl Einkäufe, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased">
    <rdfs:subClassOf>
      <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    </rdfs:subClassOf>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TaxonomyAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#CategoricalAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Diskrete Kategorien, haben keinen natürliche numerischen Rang (z.B.: Geschlecht, Farbe, Beruf, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Nur zwei mögliche Werte (Ja/Nein, Wahr/Falsch, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContentBased">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OperationalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Hybrid">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#MetaAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ControlFlow">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DateAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrdinalAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Diskrete Kategorien, die eine natürliche Ordnung oder Rangfolge besitzen (Bildungsniveau, Bewertungen, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#OrganizationalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#GeographicalAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Repräsentieren geographische Standorte / Regionen (Längen- &amp; Breitengrad, PLZ, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#RatioAttributes">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Haben unendlich viele mögliche Werte innerhalb eines bestimmten Bereichs. Haben klare Nullpunktbedeutung (z.B. Einkommen, Gewinn, Länge, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#FunctionalPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Collaborative">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Besteht aus Text / Zeichenketten (z.B. Produktbeschreibungen, Kommentare, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rule"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#DataPerspective">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Perspective"/>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AttributeInstance"/>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TimeAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Repräsentieren Zeitpunkte oder Zeitspannen (z.B. Geburtsdatum, Zeitstempel, Dauer, ...)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Kontinuierlich (z.B. Alter, Gewicht, Einkommen etc)</rdfs:comment>
  </owl:Class>
  <owl:Class rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ContinuousAttributes">
    <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:comment>Haben unendlich viele mögliche Werte innerhalb eines bestimmten Bereichs (z.B. Größe, Gewicht, ...)</rdfs:comment>
  </owl:Class>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcess">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasEvent">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasCondition">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasActivity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfBpmElement">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    </rdfs:subPropertyOf>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesAttribute">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleHasAction">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty"/>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ruleProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/2002/07/owl#DatatypeProperty"/>
    <rdfs:subPropertyOf>
      <rdf:Description rdf:about="http://www.w3.org/2002/07/owl#topDataProperty">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
      </rdf:Description>
    </rdfs:subPropertyOf>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasRole">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    </rdfs:subPropertyOf>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToProcessModel"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesRating">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityHasRole">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processHasProcessModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#process"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityIsPartOfProcessModel">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activity"/>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelHasActivity"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasChild">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    <owl:inverseOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent"/>
    </owl:inverseOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelBelongsToProcess">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModel"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleHasParent">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleBelongsToActivity">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#role"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUsesBpmElement">
    <rdfs:subPropertyOf>
      <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterObjectProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topObjectProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementHasAttribute">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElement"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskIsInstanceOfActivity">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#task"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeHasAttribute">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attribute"/>
    <owl:inverseOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeIsPartOfAttribute"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:ObjectProperty>
  <owl:ObjectProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstanceIsInstanceOfProcess">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processInstance"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessInstance"/>
    <rdfs:range rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:ObjectProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeDefaultValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#activityProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementId">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelXml">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDescription">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processIsLatest">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processVersion">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskName">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#taskProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Task"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeFalseValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementType">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterName">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2002/07/owl#topDataProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#textualAttributeProperty">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TextualAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processKey">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterUrl">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeTrueValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#binaryAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BinaryAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingValue">
    <rdfs:subPropertyOf>
      <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty"/>
    </rdfs:subPropertyOf>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#double"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementDescription">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#BpmElement"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#processModelProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterId">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#filterDataProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Filter"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeFilterable">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#attributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeDefaultValue">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#numericalAttributeProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#NumericalAttribute"/>
    <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ratingProperty">
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Rating"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#roleProperty">
    <rdfs:subPropertyOf rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#bpmElementProperty"/>
    <rdfs:domain rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
  </owl:DatatypeProperty>
  <rs4bpm:Filter rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#d1c096fe-b110-4d12-b907-329a5da20679">
    <rs4bpm:filterUsesBpmElement>
      <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_2">
        <rs4bpm:roleBelongsToProcessModel>
          <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model">
            <rs4bpm:processModelHasActivity>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_07i18il">
                <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>C</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>Activity_07i18il</rs4bpm:bpmElementId>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasActivity>
            <rs4bpm:processModelHasRole>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ADMIN">
                <rs4bpm:roleBelongsToProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>ROLE</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>ADMIN</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>ADMIN</rs4bpm:bpmElementId>
                <rs4bpm:roleBelongsToActivity>
                  <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ikc286">
                    <rs4bpm:bpmElementHasAttribute>
                      <rs4bpm:MetaAttribute rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#c897ec15-4e41-40aa-ace4-f01d041bc429">
                        <rs4bpm:attributeIsPartOfBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ikc286"/>
                        <rs4bpm:attributeType>META</rs4bpm:attributeType>
                        <rs4bpm:attributeDescription></rs4bpm:attributeDescription>
                        <rs4bpm:attributeName>A Meta Attribute.</rs4bpm:attributeName>
                        <rs4bpm:attributeId>c897ec15-4e41-40aa-ace4-f01d041bc429</rs4bpm:attributeId>
                        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
                      </rs4bpm:MetaAttribute>
                    </rs4bpm:bpmElementHasAttribute>
                    <rs4bpm:bpmElementHasAttribute>
                      <rs4bpm:TextualAttribute rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#b0a9430d-aae6-4bbc-ab9f-9ccde14ba559">
                        <rs4bpm:attributeType>TEXT</rs4bpm:attributeType>
                        <rs4bpm:attributeId>b0a9430d-aae6-4bbc-ab9f-9ccde14ba559</rs4bpm:attributeId>
                        <rs4bpm:attributeIsPartOfBpmElement>
                          <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_1fkxkex">
                            <rs4bpm:bpmElementHasAttribute rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#b0a9430d-aae6-4bbc-ab9f-9ccde14ba559"/>
                            <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                            <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                            <rs4bpm:bpmElementName>E</rs4bpm:bpmElementName>
                            <rs4bpm:bpmElementId>Activity_1fkxkex</rs4bpm:bpmElementId>
                            <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
                          </rs4bpm:BpmElement>
                        </rs4bpm:attributeIsPartOfBpmElement>
                        <rs4bpm:attributeIsPartOfBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ikc286"/>
                        <rs4bpm:attributeDescription></rs4bpm:attributeDescription>
                        <rs4bpm:textualAttributeDefaultValue></rs4bpm:textualAttributeDefaultValue>
                        <rs4bpm:attributeName>A, D, E Textual Attribute.</rs4bpm:attributeName>
                        <rs4bpm:attributeIsPartOfBpmElement>
                          <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ftjhhy">
                            <rs4bpm:bpmElementHasAttribute>
                              <rs4bpm:TextualAttribute rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#db981906-dd36-4d17-bd96-6d915a08e10f">
                                <rs4bpm:attributeIsPartOfBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ftjhhy"/>
                                <rs4bpm:attributeType>TEXT</rs4bpm:attributeType>
                                <rs4bpm:attributeDescription></rs4bpm:attributeDescription>
                                <rs4bpm:attributeName>Philipp Attribute</rs4bpm:attributeName>
                                <rs4bpm:attributeId>db981906-dd36-4d17-bd96-6d915a08e10f</rs4bpm:attributeId>
                                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
                              </rs4bpm:TextualAttribute>
                            </rs4bpm:bpmElementHasAttribute>
                            <rs4bpm:bpmElementHasAttribute rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#b0a9430d-aae6-4bbc-ab9f-9ccde14ba559"/>
                            <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                            <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                            <rs4bpm:bpmElementName>D</rs4bpm:bpmElementName>
                            <rs4bpm:bpmElementId>Activity_0ftjhhy</rs4bpm:bpmElementId>
                            <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
                          </rs4bpm:BpmElement>
                        </rs4bpm:attributeIsPartOfBpmElement>
                        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
                      </rs4bpm:TextualAttribute>
                    </rs4bpm:bpmElementHasAttribute>
                    <rs4bpm:activityHasRole rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ADMIN"/>
                    <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                    <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                    <rs4bpm:bpmElementName>A</rs4bpm:bpmElementName>
                    <rs4bpm:bpmElementId>Activity_0ikc286</rs4bpm:bpmElementId>
                    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
                  </rs4bpm:BpmElement>
                </rs4bpm:roleBelongsToActivity>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasRole>
            <rs4bpm:processModelHasRole>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_1">
                <rs4bpm:roleBelongsToProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>ROLE</rs4bpm:bpmElementType>
                <rs4bpm:roleBelongsToProcessModel>
                  <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1">
                    <rs4bpm:roleBelongsToProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                    <rs4bpm:roleHasChild rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_2"/>
                    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
                    <rs4bpm:roleHasChild rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_1"/>
                    <rs4bpm:processModelHasRole rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_1"/>
                    <rs4bpm:processModelHasRole rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_2"/>
                    <rs4bpm:bpmElementType>ROLE</rs4bpm:bpmElementType>
                    <rs4bpm:bpmElementName>Admin A1</rs4bpm:bpmElementName>
                    <rs4bpm:bpmElementId>AdminA1</rs4bpm:bpmElementId>
                  </rs4bpm:BpmElement>
                </rs4bpm:roleBelongsToProcessModel>
                <rs4bpm:bpmElementName>Admin A1_1</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>AdminA1_1</rs4bpm:bpmElementId>
                <rs4bpm:roleHasParent rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1"/>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasRole>
            <rs4bpm:processModelHasRole rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_2"/>
            <rs4bpm:processModelHasActivity>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_125t679">
                <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>B</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>Activity_125t679</rs4bpm:bpmElementId>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasActivity>
            <rs4bpm:processModelBelongsToProcess>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf">
                <rs4bpm:bpmElementHasAttribute>
                  <rs4bpm:MetaAttribute rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#f9b8a056-e304-4b4a-b0c2-3c6e095ec52b">
                    <rs4bpm:attributeType>META</rs4bpm:attributeType>
                    <rs4bpm:attributeIsPartOfBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf"/>
                    <rs4bpm:attributeDescription></rs4bpm:attributeDescription>
                    <rs4bpm:attributeName>Meta Attribute for ExampleProcess.</rs4bpm:attributeName>
                    <rs4bpm:attributeId>f9b8a056-e304-4b4a-b0c2-3c6e095ec52b</rs4bpm:attributeId>
                    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Attribute"/>
                  </rs4bpm:MetaAttribute>
                </rs4bpm:bpmElementHasAttribute>
                <rs4bpm:processIsLatest>true</rs4bpm:processIsLatest>
                <rs4bpm:processKey>ExampleProcess</rs4bpm:processKey>
                <rs4bpm:processHasProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>PROCESS</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>ExampleProcess</rs4bpm:bpmElementName>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
                <rs4bpm:bpmElementId>ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf</rs4bpm:bpmElementId>
                <rs4bpm:processVersion>0.0.1</rs4bpm:processVersion>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelBelongsToProcess>
            <rs4bpm:processModelXml>&lt;?xml version="1.0" encoding="UTF-8" standalone="no"?&gt;
&lt;bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exporter="Camunda Modeler" exporterVersion="5.10.0" expressionLanguage="http://www.w3.org/1999/XPath" id="Definitions_0j9ctlc" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.19.0" targetNamespace="http://bpmn.io/schema/bpmn" typeLanguage="http://www.w3.org/2001/XMLSchema"&gt;
    
  &lt;bpmn:collaboration id="Collaboration_08bj7ol" isClosed="false"&gt;
        
    &lt;bpmn:participant id="AdminID" name="Admin A" processRef="ExampleProcess"/&gt;
      
  &lt;/bpmn:collaboration&gt;
    
  &lt;bpmn:process camunda:versionTag="0.0.1" id="ExampleProcess" isClosed="false" isExecutable="true" name="ExampleProcess" processType="None"&gt;
        
    &lt;bpmn:laneSet id="LaneSet_1lbq7j8"&gt;
            
      &lt;bpmn:lane id="AdminA1" name="Admin A1"&gt;
                
        &lt;bpmn:childLaneSet id="LaneSet_0izqtzc"&gt;
                    
          &lt;bpmn:lane id="AdminA1_1" name="Admin A1_1"/&gt;
                    
          &lt;bpmn:lane id="AdminA1_2" name="Admin A1_2"/&gt;
                  
        &lt;/bpmn:childLaneSet&gt;
              
      &lt;/bpmn:lane&gt;
            
      &lt;bpmn:lane id="ADMIN" name="ADMIN"&gt;
                
        &lt;bpmn:flowNodeRef&gt;StartEvent_1&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Gateway_1850o61&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Gateway_0k4o70y&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Event_1liwktq&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Activity_0ikc286&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Activity_125t679&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Activity_0ftjhhy&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Activity_07i18il&lt;/bpmn:flowNodeRef&gt;
                
        &lt;bpmn:flowNodeRef&gt;Activity_1fkxkex&lt;/bpmn:flowNodeRef&gt;
              
      &lt;/bpmn:lane&gt;
          
    &lt;/bpmn:laneSet&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_0nbr2of" sourceRef="Activity_125t679" targetRef="Activity_07i18il"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_02ft05q" sourceRef="Activity_1fkxkex" targetRef="Event_1liwktq"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_0pbv3o4" sourceRef="Gateway_0k4o70y" targetRef="Activity_1fkxkex"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_0ck61ep" sourceRef="Activity_07i18il" targetRef="Gateway_0k4o70y"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_0b0d5bo" sourceRef="Gateway_1850o61" targetRef="Activity_125t679"&gt;
            
      &lt;bpmn:conditionExpression xsi:type="bpmn:tFormalExpression"&gt;#{(GATEWAY_1)==true}&lt;/bpmn:conditionExpression&gt;
          
    &lt;/bpmn:sequenceFlow&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_023eniz" sourceRef="Activity_0ikc286" targetRef="Gateway_1850o61"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_1oh41ot" sourceRef="StartEvent_1" targetRef="Activity_0ikc286"/&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/processes/example/e.form" completionQuantity="1" id="Activity_1fkxkex" implementation="##unspecified" isForCompensation="false" name="E" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_0pbv3o4&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_02ft05q&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/processes/example/c.form" completionQuantity="1" id="Activity_07i18il" implementation="##unspecified" isForCompensation="false" name="C" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_0nbr2of&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_0ck61ep&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/processes/example/b.form" completionQuantity="1" id="Activity_125t679" implementation="##unspecified" isForCompensation="false" name="B" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_0b0d5bo&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_0nbr2of&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:userTask camunda:candidateGroups="ADMIN" camunda:formKey="camunda-forms:/processes/example/a.form" completionQuantity="1" id="Activity_0ikc286" implementation="##unspecified" isForCompensation="false" name="A" startQuantity="1"&gt;
            
      &lt;bpmn:extensionElements&gt;
                
        &lt;camunda:inputOutput&gt;
                    
          &lt;camunda:outputParameter name="GATEWAY_1"&gt;false&lt;/camunda:outputParameter&gt;
                  
        &lt;/camunda:inputOutput&gt;
              
      &lt;/bpmn:extensionElements&gt;
            
      &lt;bpmn:incoming&gt;Flow_1oh41ot&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_023eniz&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:endEvent id="Event_1liwktq"&gt;
            
      &lt;bpmn:incoming&gt;Flow_02ft05q&lt;/bpmn:incoming&gt;
          
    &lt;/bpmn:endEvent&gt;
        
    &lt;bpmn:exclusiveGateway gatewayDirection="Unspecified" id="Gateway_0k4o70y"&gt;
            
      &lt;bpmn:incoming&gt;Flow_0ck61ep&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:incoming&gt;Flow_1vlop95&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_0pbv3o4&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:exclusiveGateway&gt;
        
    &lt;bpmn:exclusiveGateway gatewayDirection="Unspecified" id="Gateway_1850o61"&gt;
            
      &lt;bpmn:incoming&gt;Flow_023eniz&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_0b0d5bo&lt;/bpmn:outgoing&gt;
            
      &lt;bpmn:outgoing&gt;Flow_1vsboab&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:exclusiveGateway&gt;
        
    &lt;bpmn:startEvent id="StartEvent_1" isInterrupting="true" parallelMultiple="false"&gt;
            
      &lt;bpmn:outgoing&gt;Flow_1oh41ot&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:startEvent&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_1vlop95" sourceRef="Activity_0ftjhhy" targetRef="Gateway_0k4o70y"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_1vsboab" sourceRef="Gateway_1850o61" targetRef="Activity_0ftjhhy"&gt;
            
      &lt;bpmn:conditionExpression xsi:type="bpmn:tFormalExpression"&gt;#{(GATEWAY_1)==false}&lt;/bpmn:conditionExpression&gt;
          
    &lt;/bpmn:sequenceFlow&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/processes/example/d.form" completionQuantity="1" id="Activity_0ftjhhy" implementation="##unspecified" isForCompensation="false" name="D" startQuantity="1"&gt;
            
      &lt;bpmn:extensionElements/&gt;
            
      &lt;bpmn:incoming&gt;Flow_1vsboab&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_1vlop95&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
      
  &lt;/bpmn:process&gt;
    
  &lt;bpmndi:BPMNDiagram id="BPMNDiagram_1"&gt;
        
    &lt;bpmndi:BPMNPlane bpmnElement="Collaboration_08bj7ol" id="BPMNPlane_1"&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="AdminID" id="Participant_12kr625_di" isHorizontal="true"&gt;
                
        &lt;dc:Bounds height="516" width="1070" x="129" y="54"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="ADMIN" id="Lane_1eapn4n_di" isHorizontal="true"&gt;
                
        &lt;dc:Bounds height="316" width="1040" x="159" y="54"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="AdminA1" id="Lane_0xubn9s_di" isHorizontal="true"&gt;
                
        &lt;dc:Bounds height="200" width="1040" x="159" y="370"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="AdminA1_2" id="Lane_1a36i1o_di" isHorizontal="true"&gt;
                
        &lt;dc:Bounds height="100" width="1010" x="189" y="470"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="AdminA1_1" id="Lane_02eqwb3_di" isHorizontal="true"&gt;
                
        &lt;dc:Bounds height="100" width="1010" x="189" y="370"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_1fkxkex" id="Activity_0lsrpcr_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="970" y="77"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_07i18il" id="Activity_1wmaybs_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="690" y="77"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_125t679" id="Activity_0t3vc5h_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="530" y="77"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_0ikc286" id="Activity_1pwlbp8_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="270" y="77"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Event_1liwktq" id="Event_1liwktq_di"&gt;
                
        &lt;dc:Bounds height="36" width="36" x="1142" y="99"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Gateway_0k4o70y" id="Gateway_0k4o70y_di" isMarkerVisible="true"&gt;
                
        &lt;dc:Bounds height="50" width="50" x="855" y="92"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Gateway_1850o61" id="Gateway_1850o61_di" isMarkerVisible="true"&gt;
                
        &lt;dc:Bounds height="50" width="50" x="425" y="92"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="StartEvent_1" id="_BPMNShape_StartEvent_2"&gt;
                
        &lt;dc:Bounds height="36" width="36" x="179" y="99"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_0ftjhhy" id="Activity_06ggcw0_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="610" y="280"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_0nbr2of" id="Flow_0nbr2of_di"&gt;
                
        &lt;di:waypoint x="630" y="117"/&gt;
                
        &lt;di:waypoint x="690" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_02ft05q" id="Flow_02ft05q_di"&gt;
                
        &lt;di:waypoint x="1070" y="117"/&gt;
                
        &lt;di:waypoint x="1142" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_0pbv3o4" id="Flow_0pbv3o4_di"&gt;
                
        &lt;di:waypoint x="905" y="117"/&gt;
                
        &lt;di:waypoint x="970" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_0ck61ep" id="Flow_0ck61ep_di"&gt;
                
        &lt;di:waypoint x="790" y="117"/&gt;
                
        &lt;di:waypoint x="855" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_0b0d5bo" id="Flow_0b0d5bo_di"&gt;
                
        &lt;di:waypoint x="475" y="117"/&gt;
                
        &lt;di:waypoint x="530" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_023eniz" id="Flow_023eniz_di"&gt;
                
        &lt;di:waypoint x="370" y="117"/&gt;
                
        &lt;di:waypoint x="425" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_1oh41ot" id="Flow_1oh41ot_di"&gt;
                
        &lt;di:waypoint x="215" y="117"/&gt;
                
        &lt;di:waypoint x="270" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_1vlop95" id="Flow_1vlop95_di"&gt;
                
        &lt;di:waypoint x="710" y="320"/&gt;
                
        &lt;di:waypoint x="880" y="320"/&gt;
                
        &lt;di:waypoint x="880" y="142"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_1vsboab" id="Flow_1vsboab_di"&gt;
                
        &lt;di:waypoint x="450" y="142"/&gt;
                
        &lt;di:waypoint x="450" y="320"/&gt;
                
        &lt;di:waypoint x="610" y="320"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
          
    &lt;/bpmndi:BPMNPlane&gt;
      
  &lt;/bpmndi:BPMNDiagram&gt;
  
&lt;/bpmn:definitions&gt;
</rs4bpm:processModelXml>
            <rs4bpm:processModelHasActivity rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_1fkxkex"/>
            <rs4bpm:processModelHasActivity rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ikc286"/>
            <rs4bpm:processModelHasRole rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1"/>
            <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
            <rs4bpm:bpmElementId>ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model</rs4bpm:bpmElementId>
            <rs4bpm:bpmElementType>PROCESS_MODEL</rs4bpm:bpmElementType>
            <rs4bpm:processModelHasActivity rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ftjhhy"/>
          </rs4bpm:BpmElement>
        </rs4bpm:roleBelongsToProcessModel>
        <rs4bpm:bpmElementType>ROLE</rs4bpm:bpmElementType>
        <rs4bpm:roleBelongsToProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1"/>
        <rs4bpm:bpmElementName>Admin A1_2</rs4bpm:bpmElementName>
        <rs4bpm:bpmElementId>AdminA1_2</rs4bpm:bpmElementId>
        <rs4bpm:roleHasParent rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1"/>
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Role"/>
      </rs4bpm:BpmElement>
    </rs4bpm:filterUsesBpmElement>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ftjhhy"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1_1"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ExampleProcess:1:61fa7cf9-68fb-11ee-8d82-1af063a215bf_model"/>
    <rs4bpm:filterUsesBpmElement>
      <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0tyno0o">
        <rs4bpm:activityIsPartOfProcessModel>
          <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model">
            <rs4bpm:processModelBelongsToProcess>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf">
                <rs4bpm:processHasProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:processIsLatest>true</rs4bpm:processIsLatest>
                <rs4bpm:processVersion>0.0.1</rs4bpm:processVersion>
                <rs4bpm:processKey>TestProcess</rs4bpm:processKey>
                <rs4bpm:bpmElementType>PROCESS</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>TestProcess</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf</rs4bpm:bpmElementId>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Process"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelBelongsToProcess>
            <rs4bpm:processModelHasActivity>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_07iwv85">
                <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>Test C</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>Activity_07iwv85</rs4bpm:bpmElementId>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasActivity>
            <rs4bpm:processModelHasActivity rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0tyno0o"/>
            <rs4bpm:processModelHasActivity>
              <rs4bpm:BpmElement rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_1alf3ln">
                <rs4bpm:activityIsPartOfProcessModel rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model"/>
                <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
                <rs4bpm:bpmElementName>Test A</rs4bpm:bpmElementName>
                <rs4bpm:bpmElementId>Activity_1alf3ln</rs4bpm:bpmElementId>
                <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
              </rs4bpm:BpmElement>
            </rs4bpm:processModelHasActivity>
            <rs4bpm:processModelXml>&lt;?xml version="1.0" encoding="UTF-8" standalone="no"?&gt;
&lt;bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" exporter="Camunda Modeler" exporterVersion="5.10.0" expressionLanguage="http://www.w3.org/1999/XPath" id="Definitions_0mf2jz1" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.19.0" targetNamespace="http://bpmn.io/schema/bpmn" typeLanguage="http://www.w3.org/2001/XMLSchema"&gt;
    
  &lt;bpmn:process camunda:versionTag="0.0.1" id="TestProcess" isClosed="false" isExecutable="true" name="TestProcess" processType="None"&gt;
        
    &lt;bpmn:startEvent id="StartEvent_1" isInterrupting="true" parallelMultiple="false"&gt;
            
      &lt;bpmn:outgoing&gt;Flow_02e7eof&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:startEvent&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_02e7eof" sourceRef="StartEvent_1" targetRef="Activity_1alf3ln"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_1sby774" sourceRef="Activity_1alf3ln" targetRef="Activity_0tyno0o"/&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_027ao0l" sourceRef="Activity_0tyno0o" targetRef="Activity_07iwv85"/&gt;
        
    &lt;bpmn:endEvent id="Event_0k98ddw"&gt;
            
      &lt;bpmn:incoming&gt;Flow_0lk4yx2&lt;/bpmn:incoming&gt;
          
    &lt;/bpmn:endEvent&gt;
        
    &lt;bpmn:sequenceFlow id="Flow_0lk4yx2" sourceRef="Activity_07iwv85" targetRef="Event_0k98ddw"/&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/forms/test/testA.form" completionQuantity="1" id="Activity_1alf3ln" implementation="##unspecified" isForCompensation="false" name="Test A" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_02e7eof&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_1sby774&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/forms/test/testB.form" completionQuantity="1" id="Activity_0tyno0o" implementation="##unspecified" isForCompensation="false" name="Test B" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_1sby774&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_027ao0l&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
        
    &lt;bpmn:userTask camunda:formKey="camunda-forms:/forms/test/testC.form" completionQuantity="1" id="Activity_07iwv85" implementation="##unspecified" isForCompensation="false" name="Test C" startQuantity="1"&gt;
            
      &lt;bpmn:incoming&gt;Flow_027ao0l&lt;/bpmn:incoming&gt;
            
      &lt;bpmn:outgoing&gt;Flow_0lk4yx2&lt;/bpmn:outgoing&gt;
          
    &lt;/bpmn:userTask&gt;
      
  &lt;/bpmn:process&gt;
    
  &lt;bpmndi:BPMNDiagram id="BPMNDiagram_1"&gt;
        
    &lt;bpmndi:BPMNPlane bpmnElement="TestProcess" id="BPMNPlane_1"&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="StartEvent_1" id="_BPMNShape_StartEvent_2"&gt;
                
        &lt;dc:Bounds height="36" width="36" x="179" y="99"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Event_0k98ddw" id="Event_0k98ddw_di"&gt;
                
        &lt;dc:Bounds height="36" width="36" x="752" y="99"/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_1alf3ln" id="Activity_1nu1jcv_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="270" y="77"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_0tyno0o" id="Activity_0j8b378_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="430" y="77"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNShape bpmnElement="Activity_07iwv85" id="Activity_1rojgrc_di"&gt;
                
        &lt;dc:Bounds height="80" width="100" x="590" y="77"/&gt;
                
        &lt;bpmndi:BPMNLabel/&gt;
              
      &lt;/bpmndi:BPMNShape&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_02e7eof" id="Flow_02e7eof_di"&gt;
                
        &lt;di:waypoint x="215" y="117"/&gt;
                
        &lt;di:waypoint x="270" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_0lk4yx2" id="Flow_0lk4yx2_di"&gt;
                
        &lt;di:waypoint x="690" y="117"/&gt;
                
        &lt;di:waypoint x="752" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_1sby774" id="Flow_1sby774_di"&gt;
                
        &lt;di:waypoint x="370" y="117"/&gt;
                
        &lt;di:waypoint x="430" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
            
      &lt;bpmndi:BPMNEdge bpmnElement="Flow_027ao0l" id="Flow_027ao0l_di"&gt;
                
        &lt;di:waypoint x="530" y="117"/&gt;
                
        &lt;di:waypoint x="590" y="117"/&gt;
              
      &lt;/bpmndi:BPMNEdge&gt;
          
    &lt;/bpmndi:BPMNPlane&gt;
      
  &lt;/bpmndi:BPMNDiagram&gt;
  
&lt;/bpmn:definitions&gt;
</rs4bpm:processModelXml>
            <rs4bpm:bpmElementType>PROCESS_MODEL</rs4bpm:bpmElementType>
            <rs4bpm:bpmElementId>TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model</rs4bpm:bpmElementId>
            <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ProcessModel"/>
          </rs4bpm:BpmElement>
        </rs4bpm:activityIsPartOfProcessModel>
        <rs4bpm:bpmElementType>PROCESS_ACTIVITY</rs4bpm:bpmElementType>
        <rs4bpm:bpmElementName>Test B</rs4bpm:bpmElementName>
        <rs4bpm:bpmElementId>Activity_0tyno0o</rs4bpm:bpmElementId>
        <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity"/>
      </rs4bpm:BpmElement>
    </rs4bpm:filterUsesBpmElement>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#ADMIN"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_07iwv85"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_07i18il"/>
    <rs4bpm:filterUrl></rs4bpm:filterUrl>
    <rs4bpm:filterDescription></rs4bpm:filterDescription>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_1alf3ln"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_1fkxkex"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_0ikc286"/>
    <rs4bpm:filterId>d1c096fe-b110-4d12-b907-329a5da20679</rs4bpm:filterId>
    <rs4bpm:filterName>BPM Elements Filter</rs4bpm:filterName>
    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#TestProcess:1:61faa40a-68fb-11ee-8d82-1af063a215bf_model"/>
    <rs4bpm:filterType>KNOWLEDGE_BASED</rs4bpm:filterType>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#AdminA1"/>
    <rs4bpm:filterUsesBpmElement rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#Activity_125t679"/>
  </rs4bpm:Filter>
  <rs4bpm:Filter rdf:about="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#293089bc-3fd8-46b0-9206-71d30dceda05">
    <rs4bpm:filterType>KNOWLEDGE_BASED</rs4bpm:filterType>
    <rs4bpm:filterUrl>URL</rs4bpm:filterUrl>
    <rs4bpm:filterName>Only META Attributes</rs4bpm:filterName>
    <rs4bpm:filterDescription>Description</rs4bpm:filterDescription>
    <rs4bpm:filterId>293089bc-3fd8-46b0-9206-71d30dceda05</rs4bpm:filterId>
    <rs4bpm:filterUsesAttribute rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#f9b8a056-e304-4b4a-b0c2-3c6e095ec52b"/>
    <rs4bpm:filterUsesAttribute rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#c897ec15-4e41-40aa-ace4-f01d041bc429"/>
    <rdf:type rdf:resource="http://www.semanticweb.org/bt305288/ontologies/2023/7/rs4bpm#KnowledgeBased"/>
  </rs4bpm:Filter>
</rdf:RDF>
